

		/* btns */
		.btn {

			text-decoration: none;
			text-align: center;

			white-space: nowrap;
			position: relative;
			overflow: hidden;
			text-overflow: ellipsis;

			cursor: pointer;

			display: inline-block;
			border-width: 0;
			border-radius: 3px;
			color: #666;
			font-size: 16px;
			padding: 5px 20px;
			height: 40px;
			min-width: 90px;
			line-height: 30px;
			font-family: "Calibre-Light";
			text-transform: uppercase;
			outline: none;
			text-rendering: optimizeLegibility;
			-webkit-transition: all 0.1s cubic-bezier(0, 0, 0.58, 1);
		}


		.btn.primary {
			background-color: #fff;
			font-family: "Calibre-Bold";
			color: #000;
		}
		.btn.primary:hover {
			background-color: #05CC47;
		}


		.btn.primary::before,
		.btn.primary::after {
			background: #fff;
			content: "";
			position: absolute;
			width: calc(50% + 10px);
			top: 0;
			height: 100%;
			z-index: 5;
			display: block;
			-webkit-transform: skewX(158deg);
			-webkit-transition: left 400ms cubic-bezier(0.86, 0, 0.07, 1), right 400ms cubic-bezier(0.86, 0, 0.07, 1), background-color 400ms cubic-bezier(0.86, 0, 0.07, 1);
			transition: left 400ms cubic-bezier(0.86, 0, 0.07, 1), right 400ms cubic-bezier(0.86, 0, 0.07, 1), background-color;
			xxopacity: 0.75;
		}
		.btn.primary:hover::before,
		.btn.primary:hover::after {
			background: #05CC47;
		}
		.btn.primary b {
			position: relative;
			z-index: 10;
		}
		.btn.primary::after {
		  left: -10px;
		 }
		.btn.primary::before {
		  right: -9px;
		 }

		.btn.primary.active {
		  background-color: #fff; //#27ee69;
		}

		.btn.primary.active:hover::before,
		.btn.primary.active:hover::after {
			background: #05CC47;
		}

		.btn.primary.active::after {
		  left: -100%;
		  -webkit-transition: left 300ms cubic-bezier(0.86, 0, 0.07, 1);
		  transition: left 300ms cubic-bezier(0.86, 0, 0.07, 1);
		}
		.btn.primary.active::before {
		  right: -100%;
		  -webkit-transition: right 300ms cubic-bezier(0.86, 0, 0.07, 1);
		  transition: right 300ms cubic-bezier(0.86, 0, 0.07, 1);
		}
			.btn.primary.alt {
				background-color: #000;
				color: #fff;
				-webkit-font-smoothing: antialiased;
			}
			.btn.primary.alt:hover {
				background-color: #05CC47;
			}
			.btn.primary.alt::before,
			.btn.primary.alt::after {
				background: #000;
			}
			.btn.primary.alt.active {
			  background-color: #333;
			}
			.btn.primary.alt:hover::before,
			.btn.primary.alt:hover::after {
				background: #05CC47;
			}
			.btn.primary.alt.active:hover::before,
			.btn.primary.alt.active:hover::after {
				background: #05CC47;
			}

		.btn.default {
			xxbackground-color: #333;
			box-shadow: inset 0 0 0 1px #333;
			font-family: "Calibre";
			font-weight: 200;
			color: #999;
		}
		.btn.default:hover {
			color: #05CC47;
			box-shadow: inset 0 0 0 1px #05CC47;
		}
			.btn.default.alt {
				xxbackground-color: #ddd;
				box-shadow: inset 0 0 0 1px #999;
				font-family: "Calibre";
				font-weight: 200;
				color: #333;
			}
			.btn.default.alt:hover {
				color: #05CC47;
				box-shadow: inset 0 0 0 1px #05CC47;
			}


		.btn.link:hover {
			text-decoration: underline;
		}

		.btn.special.green {
			background-color: #05CC47;
			font-family: "Calibre-Bold";
			color: #000;
		}
		.btn.special.green:hover {
			background-color: #fff;
			xxcolor: #fff;
			-webkit-font-smoothing: antialiased;
		}
			.btn.alt.special.green {
				color: #fff;
				-webkit-font-smoothing: antialiased;
			}
			.btn.alt.special.green:hover {
				color: #000;
			}

			.btn.alt.special.green.alt {
				color: #fff;
				-webkit-font-smoothing: antialiased;
			}
			.btn.alt.special.green.alt:hover {
				color: #fff;
				background-color: #000;
			}

		.btn.delete {
			xxbackground-color: #F7590A;
			background-color: #d83f3f;
			font-family: "Calibre-Bold";
			color: #000;
		}
		.btn.delete:hover {
			xxbackground-color: #F7590A;
			background-color: #d83f3f;
			color: #fff;
			-webkit-font-smoothing: antialiased;
		}
			.btn.alt.delete {
				color: #fff;
				-webkit-font-smoothing: antialiased;
			}
			.btn.alt.delete:hover {
				color: #000;
			}


		.btn.disabled {
			opacity: 0.5;
			pointer-events: none;
		}
		.btn.default.disabled {
			color: #666;
			box-shadow: inset 0 0 0 1px #444;
		}
		.btn.default.alt.disabled {
			color: #666;
			box-shadow: inset 0 0 0 1px #999;
		}

.btn.dropdown {
	position: relative;
	top: -16px;
	padding: 0;
	margin: 0;
	white-space: nowrap;
	vertical-align: middle;
	margin-bottom: -5px;
	overflow-y: visible;
	overflow-x: visible;
}

.btn.dropdown a {
	display: block;
	padding: 0;
	margin: 0;
	height: auto;
}

.btn.dropdown a:first-of-type {
	color: #fff;
	line-height: 39px;
	font-family: "Calibre-Bold";
	padding-right: 25px;
	padding-left: 5px;
	min-width: 110px;
}
.btn.dropdown:hover a:first-of-type {
	color: #fff;
}
.btn.dropdown a.more {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 30px;
}
.btn.dropdown a.more::before {
	position: absolute;
	top: 5px;
	height: 30px;
	z-index: 50;
	display: block;
	content: "";
	border-left: 1px solid rgba(255,255,255,0.4);
}
.btn.dropdown a.more::after {
	position: absolute;
	top: 13px;
	right: 10px;
	z-index: 50;
	display: block;
	content: "";
	border: 2px solid transparent;
	border-bottom-color: #fff;
	border-right-color: #fff;
	width: 5px;
	height: 5px;
	-webkit-transform: rotate(45deg);
	pointer-events: none;
	-webkit-transition: all 0.1s cubic-bezier(0, 0, 0.58, 1);
}
.btn.dropdown a.more:hover::after {
	border-bottom-color: #05CC47;
	border-right-color: #05CC47;
}

.btn.dropdown .menu {
	background-color: #4F5254;
}
.btn.dropdown .menu.right::before {
	border-bottom-color: #4F5254;
}
.btn.dropdown .menu a {
	font-family: "Calibre";
	color: #f2f2f2;
	text-align: left;
	font-size: 18px;
	padding: 0 15px;
	min-width: 120px;
}


